Subject: Hehe this is so cool

From: <[email-masked]>
Date: Tue, 27 Nov 2007 12:19:18 -0800

Investors are moving on e TG u

Last week Market makers took advantage of the holiday and pushed shares
down on e T g U and grabbed up huge blocks for this week. Wasting no
time in reversing the engine, Makers pushed it up again and closed the
day at an 55% increase. This is just day one of their push. Act fast and
jump on there push firs thing Tuesday morning.